Bug 237957 - news/nzbget: Update to 21.0
Summary: news/nzbget: Update to 21.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/nzbget/nzbget/blob...
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2019-05-17 21:59 UTC by marcel
Modified: 2019-06-07 16:09 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (toxic)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description marcel 2019-05-17 21:59:25 UTC
https://nzbget.net/history
Comment 1 marcel 2019-06-04 12:28:05 UTC
Maintainer is apparently unresponsive.
Comment 2 Toxic 2019-06-05 20:04:37 UTC
I'm the current maintainer, but I'd like to resign the position.  If there is another volunteer, please update the MAINTAINER= value in the Makefile.  If there is not, then set it to ports@FreeBSD.org

I don't have the free cycles that I did when I started maintaining this port, and I'm no longer using nzbget or usenet, so I'm really no longer a good shepherd of it.

Sorry.
Comment 3 commit-hook freebsd_committer 2019-06-07 16:07:47 UTC
A commit references this bug:

Author: fernape
Date: Fri Jun  7 16:07:44 UTC 2019
New revision: 503633
URL: https://svnweb.freebsd.org/changeset/ports/503633

Log:
  news/nzbget: update to 21.0

  Too many changes to list here. See ChangeLog (https://nzbget.net/history)

  * Small cosmetic changes
  * Releasing maintainer from duty as requested

  PR:	237957
  Reported by:	marcel@herrbischoff.com

Changes:
  head/news/nzbget/Makefile
  head/news/nzbget/distinfo
Comment 4 Fernando Apesteguía freebsd_committer 2019-06-07 16:09:40 UTC
You're now released from maintainership.

Thanks for your work!